import {requestInstance} from "@/service";

export function qualityCheckReportHomeTableData(params) {
    return requestInstance({
        url:'/zljc/selectInspectionReportPageList',
        data:{
            ...params
        }
    })
}
export function mulitCrateReportPath(UUID){
    return requestInstance({
        url:'/ptjkInterface/sc_templateWords',
        data:{
            UUID
        }
    })
}
export function getQualityReportDetailData(UUID) {
    return requestInstance({
        url:'/zljc/getInspectonReportByuuid',
        data:{
            UUID
        }
    })
}
export function saveQualityDetailS(params) {
    return requestInstance({
        url:'/zljc/editInspectionReport',
        data:{
            ...params
        }
    })
}